新聞動態

2018年ESPCMS安全升級說明

2018-05-28 19:06:43  點擊:

近日,國家信息安全漏洞共享平臺(即中國國家漏洞庫,CNVD)針對易思ESPCMS企業網站管理系統V6.7版本存在跨站腳本漏洞。該漏洞經測試,情況屬實。ESPCMS團隊已針對該漏洞做好了修復,請各位網站負責人盡快修復此漏洞。修復方法:登陸網站后臺用,點擊右上角的在線升級按鈕,如果您沒有找到升級鏈接可能是您網站被改寫導致,有此情況隨時與我們聯系,聯系QQ:6326420、188295976

手机老捕鱼大师现金版